# Generated by Django 4.1.7 on 2023-05-16 16:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0025_delete_bankrequisites'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='company_ein',
            field=models.CharField(max_length=50, null=True, unique=True, verbose_name='EIN number'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='company_email',
            field=models.EmailField(max_length=254, null=True, unique=True, verbose_name='Company email'),
        ),
        migrations.AlterField(
            model_name='profile',
            name='company_legal_name',
            field=models.CharField(max_length=50, null=True, unique=True, verbose_name='Company legal name'),
        ),
    ]
